
Redmine - Patch #7687

Incorrect search in my page

2011-02-22 16:00 - Alexander Kriventsov

Status: Closed Start date: 2011-02-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Description

I found that in the my page in "Reported issues" and "Watched issues" show closed issues. But link under each pox show without

closed box.

I attached patch to fix this.

Related issues:

Is duplicate of Redmine - Defect #15777: Watched issues count on "My page" is... Closed

Is duplicate of Redmine - Defect #23472: Show open issues only in "Reported I... Closed

History

#1 - 2011-03-14 08:30 - Jonas De Meulenaere

- Category changed from UI to My page

#2 - 2016-08-21 08:42 - Go MAEDA

- Is duplicate of Defect #15777: Watched issues count on "My page" is shown for all issues instead of only open ones added

#3 - 2016-08-21 08:42 - Go MAEDA

- Is duplicate of Defect #23472: Show open issues only in "Reported Issues" on My page added

#4 - 2016-08-21 08:43 - Go MAEDA

- Status changed from New to Closed

This issue is covered by #15777 and #23472.

Thank you for submitting this patch.
